
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* carousel */

.carousel {
    /* margin: auto; */
    width: 100vw;
    height: 60vh;
    overflow: hidden !important;
    position: relative;
    border-block: 4px solid #0a7753d7;;
}
.main-banner{
	overflow-x:hidden!important;
}

.carousel .list .item {
    width: 160px;
    height: 180px;
    position: absolute;
    top: 87%;
    transform: translateY(-70%);
    left: 80%;
    border-radius: 20px;
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.3);
    background-position: 50% 50%;
    background-size:cover;
    cursor: pointer;
    z-index: 100;
    transition: 1s;
}

.carousel .list .item:nth-child(1),
.carousel .list .item:nth-child(2) {
    top: 0;
    left: 0;
    transform: translate(0, 0);
    border-radius: 0;
    width: 100%;
    height: 100%;
}

.carousel .list .item:nth-child(3) {
    left: 67%;
}

.carousel .list .item:nth-child(4) {
    left: calc(67% + 200px);
}

.carousel .list .item:nth-child(5) {
    left: calc(67% + 400px);
}

.carousel .list .item:nth-child(6) {
    left: calc(67% + 600px);
}

.carousel .list .item:nth-child(n+7) {
    left: calc(67% + 800px);
    opacity: 0;
}





.list .item .content {
    position: absolute;
    top: 50%;
    left: 100px;
    transform: translateY(-50%);
    width: 400px;
    text-align: left;
    color: #fff;
    display: none;
}

.list .item:nth-child(2) .content {
    display: block;
}

.content .name {
    width: 500px;
    padding: 20px;
    font-size: 40px;
    background-color: #0000003d;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
    animation: animate 1s ease-in-out;

}


@keyframes animate {

    from {
        opacity: 0;
        transform: translate(0, 100px);
        filter: blur(33px);
    }

    to {
        opacity: 1;
        transform: translate(0);
        filter: blur(0);
    }
}

/* Carousel */

/* next prev arrows */

.arrows {
    position: absolute!important;
    top: 80%;
    right: 60%;
    z-index: 100;
    width: 300px;
    max-width: 30%;
    display: flex;
    gap: 10px;
    align-items: center;
}

.arrows button {
    /* width: 40px !important; */
    /* height: 40px !important; */
    border-radius: 10% !important;
    background-color: #1E3400 !important;
    color: #fff !important;
    border: none !important;
    outline: none !important;
    transition: .5s !important;
    cursor: pointer !important;
}

.arrows button:hover {
    background: #fff !important;
    color: #000 !important;
}


/* time running */
.carousel .timeRunning {
    position: absolute;
    z-index: 1000;
    width: 0%;
    height: 4px;
    background-color: #1E3400;
    left: 0;
    top: 0;
    animation: runningTime 7s linear 1 forwards;
}

@keyframes runningTime {

    from {
        width: 0%;
    }

    to {
        width: 100%;
    }

}


/* Responsive Design */

@media screen and (max-width: 999px) {


    .arrows button {
        width: 20px;
        height: 20px;
    }

    .list .item .content {
        left: 20px;
        text-align: center;
    }

    .content .name {
        font-size: 20px;
    }

    .carousel .list .item {
        width: 100px;
        height: 120px;
    }

}

@media screen and (max-width: 690px) {

    .arrows button {
        padding: 2px;
        width: 30px;
        height: 30px;
    }

    .list .item .content {
        top: 40%;
    }

    .content .name {
        font-size: 16px;
        width: 300px;
        white-space: normal;
        word-break: break-word;
    }

    .carousel .list .item {
        width: 100px;
        height: 120px;
    }

}